extends ../components/layout/layout.pug

block vars
    - var htmlclasses = ""

block append page
    .order-edit
        .section.section_default
            .section__content
                .section__header
                    h1.section__title Редактирование заказа
                .section__body
                    form.form.form_default
                        .form__item.form-group.form-group_default
                            .form-group__header
                                h3 Общая информация
                            .form-group__body
                                .fieldset.fieldset_grid3
                                    .fieldset__item.field
                                        label.label.label_default.label_s филиал
                                        .control.control_default.control_m
                                            select
                                                option Москва
                                                option Питер
                                                option Казань
                                    .fieldset__item.field
                                        label.label.label_default.label_s клиент
                                        .control.control_default.control_m
                                            select
                                                option Иванов Иван Иванович
                                    .fieldset__item.field
                                        label.label.label_default.label_s номер договора
                                        .control.control_default.control_m
                                            input(type="text")
                                    .fieldset__item.field
                                        label.label.label_default.label_s услуга
                                        .control.control_default.control_m
                                            select
                                                option Подбор под ключ
                                                option Выездная диагностика
                                    .fieldset__item.field
                                        label.label.label_default.label_s стоимость
                                        .control.control_default.control_m
                                            input(type="text")
                                    .fieldset__item.field
                                        label.label.label_default.label_s оплачено
                                        .control.control_default.control_m
                                            input(type="text")
                                    .fieldset__item.field
                                        label.check.check_m.check_default
                                            input(type="checkbox")
                                            .check__icon
                                            .check__content
                                                .check__title в присутствии клиента
                        .form__item.form-group.form-group_default
                            .form-group__header
                                h3 Статус и сроки
                            .form-group__body
                                .fieldset.fieldset_grid3
                                    .fieldset__item.field
                                        label.label.label_default.label_s статус
                                        .control.control_default.control_m
                                            select
                                                option новый
                                                option в очереди
                                                option в работе
                                                option выполнен
                                                option отложен
                                    .fieldset__item.field
                                        label.label.label_default.label_s дата начала
                                        .control.control_default.control_m
                                            input(type="text")
                                            .control__icon.icon.icon_24
                                                svg
                                                    use(xlink:href="#icon_calendar_24")


                        .form__item.form-group.form-group_default
                            .form-group__header
                                h3 Исполнители
                            .form-group__body
                                .order-edit-executors
                                    .order-edit-executors__item.fieldset.fieldset_executors
                                        .fieldset__item.field
                                            .control.control_default.control_m
                                                select
                                                    option оператор
                                                    option эксперт по подбору
                                                    option эксперт на перепроверке
                                                    option экспертна сдаче
                                        .fieldset__item.field
                                            .control.control_default.control_m
                                                select
                                                    option Иванов Иван Иванович
                                                    option Петров Петр Петрович
                                                    option Денисов Денис Денисович
                                        .fieldset__item.btn.btn_default.btn_m.btn_square
                                            .btn__icon.icon.icon_24
                                                svg
                                                    use(xlink:href="#icon_close_24")
                                    .order-edit-executors__item.fieldset.fieldset_executors
                                        .fieldset__item.field
                                            .control.control_default.control_m
                                                select
                                                    option оператор
                                                    option(selected) эксперт по подбору
                                                    option эксперт на перепроверке
                                                    option экспертна сдаче
                                        .fieldset__item.field
                                            .control.control_default.control_m
                                                select
                                                    option Иванов Иван Иванович
                                                    option Петров Петр Петрович
                                                    option(selected) Денисов Денис Денисович
                                        .fieldset__item.btn.btn_default.btn_m.btn_square
                                            .btn__icon.icon.icon_24
                                                svg
                                                    use(xlink:href="#icon_close_24")
                                    .order-edit-executors__item.fieldset.fieldset_executors
                                        .fieldset__item.field
                                            .control.control_default.control_m
                                                select
                                                    option оператор
                                                    option эксперт по подбору
                                                    option(selected) эксперт на перепроверке
                                                    option экспертна сдаче
                                        .fieldset__item.field
                                            .control.control_default.control_m
                                                select
                                                    option Иванов Иван Иванович
                                                    option(selected) Петров Петр Петрович
                                                    option Денисов Денис Денисович
                                        .fieldset__item.btn.btn_default.btn_m.btn_square
                                            .btn__icon.icon.icon_24
                                                svg
                                                    use(xlink:href="#icon_close_24")
                                    .order-edit-executors__item
                                        .btn.btn_default.btn_s.btn_inline
                                            .btn__title Добавить
                        .form__item.form-group.form-group_default
                            .form-group__header
                                h3 Комментарий
                            .form-group__body
                                .field
                                    .control.control_default.control_m
                                        textarea
                        .form__item
                            label.check.check_m.check_default
                                input(type="checkbox" name="111" value="1")
                                .check__icon
                                .check__content
                                    .check__title Закрыть заказ
                        .form__item
                            button.btn.btn_m.btn_primary.btn_block
                                .btn__grid
                                    .btn__title Сохранить
                        script.
                            $(document).ready(function () {
                                $('select').select2({});
                            });

